Bug 720816 - Alert definitions subsystem view does not provide any action buttons
Alert definitions subsystem view does not provide any action buttons
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature
Depends On:
Blocks: rhq41 rhq41-ui
  Show dependency treegraph
 
Reported: 2011-07-12 17:06 EDT by Ian Springer
Modified: 2015-02-01 18:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-07-12 17:06:07 EDT
It should provide the following action buttons:

- Enable
- Enable All
- Disable
- Disable All
- Delete
- Delete All
Comment 1 John Mazzitelli 2011-08-16 13:41:28 EDT
this issue is not referring to individual resource or group alert tab views, rather, it is talking about the Reports>AlertDefinitions page:

http://localhost:7080/coregui/CoreGUI.html#Reports/Subsystems/AlertDefinitions

Note You need to log in before you can comment on or make changes to this bug.